What are the browser and computer requirements for Canvas?

https://community.canvaslms.com/t5/Canvas-Basics-Guide/What-are-the-browser-and-computer-requirements-for-Canvas/ta-p/66




For best performance, Canvas should be used on the current or first previous major release of Chrome, Firefox, Edge, or Safari. Because it's built using web standards, Canvas runs on Windows, Mac, Linux, iOS, Android, or any other device with a modern web browser.

Canvas only requires an operating system that can run the latest compatible web browsers. Your computer operating system should be kept up to date with the latest recommended security updates and upgrades. 


Supported Browsers

Canvas supports the current and first previous major releases of the following browsers:

  • Chrome 88 and 89
  • Firefox 86 and 87 (Extended Releases are not supported*)
  • Edge 88 and 89
  • Respondus Lockdown Browser (supporting the latest system requirements)
  • Safari 13 and 14 (Macintosh only)